--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: DocumentType; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "DocumentType" DISABLE TRIGGER ALL;

COPY "DocumentType" (uuid, remarks, is_test, modified_time, created_time, code, template_id, description, name) FROM stdin;
2cvIcwX29WJS9sHnr0l6CN		f	2015-02-05 15:39:19.987342+03	2014-09-17 13:39:43+04	EV145	\N	Manual safe use of machinery.	Procedure use of machinery
1aDbN7p3wCwLJegjlNVO6		f	2014-09-17 09:20:40.977721+04	2014-09-17 09:20:40.977737+04	EV86	\N	Een volledige en actuele registratie van conditionering (temperatuur, vocht en beluchting) tijdens opslag.	Registratie van conditionering 
XW6gVefYRqLfk7xXCCmNG8		f	2014-12-03 18:57:59.480873+03	2014-12-03 17:55:20+03	EV0	GiwfhVKdfm5DhXygWWNnGF	Statement of the manager or owner in which he/she declares to ensure that food safety in the production process has been implemented and is maintained; from prior to planting to product release.	Policy Statement Food Safety
1UHLMed35ttSI7wUFPGRFR		f	2014-10-30 19:57:35.72736+03	2014-09-17 02:49:27.604147+04	EV1	\N	Proof of purchase such as invoices, delivery notes or a supplier list.	Proof of purchase crop protection products
6ekxHeD6CTmOYeFBk64XN5		f	2015-04-15 11:45:34.250256+03	2014-09-17 02:49:27+04	EV10	k7NLRRDbNRugbJAj9ANc2m	Proof of training required by law and, if applicable, internal training (eg hygiene rules) and assignment of responsibility for wellbeing, safety and health of employees.	Proof and registration of education, training and qualifications of personnel 
3sUPw9VtemvANChKe2nqMo		f	2015-02-05 13:17:22.283275+03	2014-09-17 13:39:43+04	EV100	\N	Proof (accreditation) that the laboratory used for microbiological water research, residue analysis, manure analysis and other chemical analyzes performed on the farm is accredited according to ISO 17025 or at least and equivalent and internationally recognized standard.	Proof accreditation laboratoria
59uFtyocjsePsaMfozHw0L		f	2015-02-05 13:21:53.994717+03	2014-09-17 13:39:43+04	EV101	\N	Residue Analysis of up to twelve months or evidence that the farm participates in an external residue analysis program must be present for the crops supplied. If the farm participates in an external residue analysis program, an anlysis should be performed at least every three years. 	Proof residue analysis
57dr0WgulREGAo8A9IEEG1		f	2015-02-05 13:31:48.160764+03	2014-09-17 13:39:43+04	EV102	\N	Proof (e.g. diplomas and certificates) of legally required training for advisors and employees who work with hazardous and/or complex equipment (e.g. spraying license, forklift license). In case of internal training also provide subject, training and date.	Proof and registrations education, training and qualifications staff
7tjDrY39WmoJvcV72mfk1b		f	2015-02-05 13:34:20.322353+03	2014-09-17 13:39:43+04	EV103	\N	A risk analysis which takes into account the food safety of the crop and the influence of the cultivated crop on the environment.	Risk analysis production location
1wJ84kT6jxaeqwbUpYetvl		f	2015-02-05 13:37:06.425604+03	2014-09-17 13:39:43+04	EV104	\N	Documented proof that methods and application techniques of pesticides depend on feasibility, diseases, crop, climate and environment are evaluated and/or implemented for crop or product treatments.	Integrated pest- and production management
AcdCgTx0dR6W2i4qpQ1g4		f	2015-02-05 13:38:55.542254+03	2014-09-17 13:39:43+04	EV105	\N	A document that describes pests and diseases with their respective control methods. With the methods are also described the disease and pest damage thresholds as well as the products, dosage and timing of administration.	Crop protection plan
1lBXZOw5OpKfPIELMGAVM0		f	2015-02-05 13:44:55.449483+03	2014-09-17 13:39:43+04	EV106	\N	Technical documentation, regional studies and chemical analyzes of groundwater that indicate that the impact of the production on water resources and surface and coastal waters is minimal.	Groundwater analysis
5CP7T1bE4FDVX4rPaTrvRX		f	2015-02-05 13:47:26.984886+03	2014-09-17 13:39:43+04	EV107	\N	A document that describes the hygiene regulations of the farmcompany for employees and visitors. 	Hygiene regulations
1yl9wjL6AY22zuIhCoo1NO		f	2015-02-05 13:49:15.750771+03	2014-09-17 13:39:43+04	EV108	\N	Proof that plastic-, metal- and glass waste, paper/cardboard, debris waste, oil residues and inert substrates are recycled or processed in a responsible manner (delivery notes, documentation, etc.).	Waste action plan
3CHGCSmdXMSR302xLw6ml2		f	2015-02-05 13:50:50.389751+03	2014-09-17 13:39:43+04	EV109	\N	Description of- or link with a system that predicts diseases and pests.	Prediction system (digital/analog)
6R3tXScAKUeZrUGCY92cBW		f	2015-02-05 13:52:00.846364+03	2014-09-17 13:39:43+04	EV110	\N	Documented proof (diploma, certificate) that a First Aid course has been attended.	Copy First Aid diploma
4BnCYMj1Ws5oQGY58W7ESI		f	2015-02-05 13:54:38.83732+03	2014-09-17 13:39:43+04	EV111	\N	Documented proof of all relevant measurements, controls and where necessary maintenance forms must be present for all equipment and systems that produce black smoke, bright light and sound, gas and odor, for example, heating systems. This proof must comply with national law - and regulations.	Measures to prevent nuisance casued by processes
6bjTUk59N3PwLZZ1k4Di0g		f	2015-02-05 13:56:12.774494+03	2014-09-17 13:39:43+04	EV112	\N	A documented policy and action plan with the goal to maintain the diversity of flora and fauna. Landscape elements should be appointed in the conservation plan. Also, wildlife trails, footpaths and bridleways are specified herein.	Nature conservation policy
4FfeJEHjdAfbl534fqXwXt		f	2015-02-05 13:57:48.445198+03	2014-09-17 13:39:43+04	EV113	\N	For all the seed and planting material grown for Tesco, there is written proof of the plant breeder/seed company that supplied materials are not genetically modified.	GMO-free declaration
6vBis7nIwhvb1WcDRw27S0		f	2015-02-05 13:59:50.032996+03	2014-09-17 13:39:43+04	EV114	\N	Document where maintenance and calibration of application equipment for (non-)organic fertilizers and crop protection products is recorded.	Maintenance plan and calibration
5OgfQrz94dqNvxCW6GG4Ye		f	2015-02-05 14:00:49.727233+03	2014-09-17 13:39:43+04	EV115	\N	Technical documentation of chemicals used during production (MSDS and label instruction).	Technical documentation chemicals
37hvrKU8VdYsQz14pu3jWa		f	2015-02-05 15:18:04.094026+03	2014-09-17 13:39:43+04	EV130	\N	A documented risk assessment concerning hygiene of product handling and packaging, which has been revised less than 12 months ago.	Hygiene-, Harvest- and Crop Treatment risk analysis.
FjzqbXtF71SI4VNYzNWOk		f	2015-02-05 14:03:27.263376+03	2014-09-17 13:39:43+04	EV116	\N	A plan where plots, orchards or greenhouses are identified. This plan also identifies  potential contamination areas such as filter wash out, manure waste, spray areas, all water resources, water canals etc.	Plan
1jN5zpR9W5OyMqJSGSUd77		f	2015-02-05 16:24:33.355984+03	2014-09-17 13:39:43+04	EV117	\N	Documented procedure that describes the amount and the moment of application of organic and inorganic materials. Its purpose is to minimize potential environmental risks and ensure the quantity and application periods.	Application of organic and inorganic materials
5JH9Ednj5qWm9DBgXMJnln		f	2015-02-05 14:06:49.804634+03	2014-09-17 13:39:43+04	EV121	\N	Registration of regular cleaning of toilets, packing facilities, equipment and waste containers.	Registration cleaning
4leV2QOKJi2zgEotYCBcPm		f	2015-02-05 14:09:04.413577+03	2014-09-17 13:39:43+04	EV122	\N	Registration of the use of treated sewage sludge: date, location, crop and chemical composition of the sewage sludge.	Registration of application of treated sewage sludge on agricultural land
4hYEUN7PLxwqPNlolJtBFp		f	2015-02-05 14:15:18.207593+03	2014-09-17 13:39:43+04	EV123	\N	Chemical analysis of the nutrient solution applied to crops which is regularly updated (every two months for macro-nutrients and every four months for micro-nutrients).	Registration application liquid fertilizer
3nM6hPIUo2LDQZGFthETrX		f	2014-10-27 20:44:18.151083+03	2014-09-17 09:20:40.907753+04	EV70	\N	Beregening/spuitwater kwaliteit analyse.	Analyserapport beregeningswater
6nmLOdznWnYCNXbkPNEJJf		f	2015-02-05 14:18:25.666056+03	2014-09-17 13:39:43+04	EV124	\N	Registration of the available runoff percentages of the nutrient solutions to minimize drainage.	Registration of nutrient solution for crops (on substrate or on water)
3vOKvL2zQyanKp55NJuXM4		f	2015-02-05 14:19:37.032062+03	2014-09-17 13:39:43+04	EV125	\N	Registration in m3/ha of applied irrigation water per individual crop and other important uses (e.g. rinse).	Registration water supply
2iZDFQtsj5mysSMmI9oHxg		f	2015-02-05 14:21:29.159963+03	2014-09-17 13:39:43+04	EV126	\N	Prove that water is extracted from approved sources and that the amount extracted over the last twelve months meets the legal standards.	Registration water abstraction
11rCYwoYfOsnwYREEvtcwu		f	2015-02-05 14:23:03.554067+03	2014-09-17 13:39:43+04	EV128	\N	Evidence from relevant data sources for administration of irrigation water, for example recorded rainfall, evaporation data in crops, evaporation meters etc.	Registrations requirements irrigation water
6mug6zTdrW2GjFsGhXNd9o		f	2015-02-05 14:24:20.123395+03	2014-09-17 13:39:43+04	EV129	\N	Documented risk assessment relating to the distance between production areas where pesticides are applied and residential areas. Any actions to be taken are implemented. Updated in the last 12 months.	Health and Safety risk analysis
7ApFvbmAoF5tDP8CVLBQP8		f	2014-12-02 18:21:31.507913+03	2014-09-17 02:49:27+04	EV13	Wp6FeYeyPPJG5zVtnioieN	Documentation which shows that per category (prevention, observation and intervention) at least one measure has been implemented. 	Integrated pest management
7JaoYBY0E1L7b7gW65Hz0u		f	2015-04-01 18:24:20.024957+03	2014-09-17 02:49:27+04	EV18	\N	Documented proof (diploma, certificate) that a First Aid course and/or Emergency Response Officer (ERO) have been attended.	First Aid diploma
3XyOd880KQG68PEsb87buQ		f	2015-02-05 15:19:51.246535+03	2014-09-17 13:39:43+04	EV131	\N	Documentation that the rinse water of harvested product meets Codex standards. Also includes a risk assessment of possible contamination of irrigation water. In case of potential contamination measures should be taken to minimize the impact on groundwater pollution.	Irrigation water risk analysis
67bQkMOBZL0zPnhlhDSNsS		f	2015-02-05 15:22:01.185222+03	2014-09-17 13:39:43+04	EV132	\N	A documented risk assessment concerning health and safety for persons on the farm, which has been revised less than twelve months ago.	Risk assessment and evaluation
2sqtwzrM1PVm4CVO4cJ6Yo		f	2015-02-05 15:22:54.705923+03	2014-09-17 13:39:43+04	EV133	\N	A documented risk assessment for possible contamination and the actions taken to minimize them.	Risk assessment environmental pollution
6lWzF4M1kIsMEFuDz0VqCC		f	2015-02-05 15:23:51.088207+03	2014-09-17 13:39:43+04	EV134	\N	A documented technical risk assessment for the application of organic material.	Risk assessment organic material
70WEuivw3gDWQA2Rb0VfVv		f	2015-02-05 15:25:45.676297+03	2014-09-17 13:39:43+04	EV135	\N	Proof of participation in an official calibration / certification scheme for the approval of the machine with which crop protection is performed.	Calibration verification
UJfdA1ICHuQp0tyYbd9wf		f	2015-02-05 15:26:52.110711+03	2014-09-17 13:39:43+04	EV136	\N	A documented calculation of the nitrogen application taking into account the contribution of nitrogen to the soil, crop residues and integrated organic fertilizer.	Nitrogen balance plan
x6EDIGiYXfKEZMnxLF7eH		f	2015-02-05 15:28:16.996825+03	2014-09-17 13:39:43+04	EV137	\N	Documented system containing post-harvest treatment data, crop protection registration, fertilizer registration, crop monitoring records (diseases, pests and weeds) etc.	Crop registration
2UUd8eN7JmxB3shxhiC3Uj		f	2015-02-05 15:29:23.235687+03	2014-09-17 13:39:43+04	EV138	\N	For crops with an increased risk, a water risk assessment must be executed.	Tesco water risk analysis
38lYand72cprS9PsfVtgJN		f	2015-02-05 15:30:50.094536+03	2014-09-17 13:39:43+04	EV139	\N	Registration that employees have received training on hygiene. Must be signed by employees. Presence of responsible person food hygiene with harvesting operations.	Training on hygiene and HACCP (signed) 
2unxaCx0IJ3Mth7tdSjUkk		f	2015-02-05 15:33:56.72308+03	2014-09-17 13:39:43+04	EV140	\N	A document containing all the instructions on the application of agricultural inputs (crop protection products and fertilizers), including the products to be used, crop and pest or disease.	Application instruction
3cYRB8KWOYIbn7SFWli8tr		f	2015-02-05 15:35:11.399071+03	2014-09-17 13:39:43+04	EV141	\N	Food Safety declaration for all packaging materials with, if applicable, any additional documentation.	Food safety declaration packaging material
7rNg023XzO565PKoVzv3Oh		f	2015-02-05 15:37:31.319968+03	2014-09-17 13:39:43+04	EV142	\N	Annual registration of used crop protection products. Stocklist available with incoming and outgoing data and verified monthly. A copy must be present in the storage locker as well as outside of it.	Stocklist crop protection products
8SAoQ4SXDXwGddAkcoBFQ		f	2014-10-27 21:03:34.66287+03	2014-09-17 02:49:27.827363+04	EV65	\N	Energy bill suffices.	Registration energy use
3V4SQbWaJKIUy09q39g7dh		f	2015-02-05 15:38:23.500422+03	2014-09-17 13:39:43+04	EV144	\N	Document that describes the procedure to avoid fire and other emergencies and how to act in case of fire or other emergencies.	Emergency procedure (signed)
6pH7It9c18bh2UNfIMxcYs		f	2015-02-05 15:42:05.803325+03	2014-09-17 13:39:43+04	EV146	\N	Documented procedure how to work safely with crop protection products and other hazardous substances.	procedure crop protection
6YHkllDDUfslq56uY0kg1w		f	2015-02-05 15:43:16.182931+03	2014-09-17 13:39:43+04	EV147	\N	Documented procedure for the storage and disposal of hazardous materials and substances.	Procedure tools and containers
usPMC9t28ywNhneXDGGA7		f	2014-12-02 18:59:55.255378+03	2014-09-17 02:49:27+04	EV15	b4LVujHbweHJkZF25ZMn6U	Documented hygiene regulations that apply to the farm. They should be visible for anyone entering the farm.	Hygiene regulations
Y64zgVPEx3gnvGCeJJNJGn	EU-Bio	f	2015-01-19 13:43:53.669329+03	2014-11-25 15:44:18+03	EV167	\N	Besides the intake control form, you should also keep proof of purchase and/or delivery, such as CMR's, invoices and receipts.	Proof of purchase organic products/inputs
CB2Bd4e3qymdXDuvrvJPc3	EU-Bio	f	2015-01-27 13:11:53.18935+03	2014-11-25 16:39:04+03	EV168	\N	You must register the supply of plant material. This registration contains the following information: - Product Description - Origin - Quantity - Use - Date of purchase or supply	Supply plant material
ZQeRoA82LPctbuFXxaMUwK	EU-Bio	f	2015-01-19 13:57:55.090665+03	2014-11-25 15:57:54+03	EV169	\N	There should be an analysis report when using fertilizer. This report contains calculations of approved fertilizers. This report shows you how much you use of approved fertilizers and plant strengtheners. You should get at least 60% of the applied N from A-fertilizers. See the list of A and B fertilizers for an overview.	Fertilizer analysis report(s)
5to9vr68ReLlbUxxl92cUz		f	2014-12-02 18:54:48.571903+03	2014-09-17 02:49:27+04	EV17	6jbRy6JSNi6frGDPRUygUV	Registration of customer complaints relating to non-compliance with the GLOBALG.A.P. guidelines or other issues. The measure to correct a complaint is also included in this registration.	Complaint procedure and registration form 
k7gYmmSiJQLJfuVT49XGMH	EU-Bio	f	2015-01-19 11:06:27.489363+03	2014-11-25 15:59:04+03	EV170	\N	In case you produce more than 170 kg of nitrogen per hectare from animal manure per year (for example due to high livestock density), you should be able to demonstrate that the animal manure surplus was applied on organic fields from another company.	Evidence destination surplus animal manure
cRAxfkGBPVPWSqpMoY8gHY	EU-Bio	f	2015-01-19 11:09:04.946915+03	2014-11-25 16:40:24+03	EV171	\N	Intermediate storage of manure with an intermediary is not allowed. If you rent an entire silo for manure storage with an intermediary or another company, you should be able to demonstrate the following: - Official and written lease of the rented storage - that the storage site is registered with SKAL - RVO registration of the storage on your manure registration number.	Proof of approval external manure storage
PhwgtzCQEhEbMF4dnhqiUe	EU-Bio	f	2015-01-19 11:18:15.127019+03	2014-11-25 15:59:53+03	EV172	\N	If you subcontract other companies for activities such as storage and sorting, you do need a copy of a valid organic certificate and/or an HVAC certificate from that company.	Certificate subcontractor
mDUXCbTPLJgzt9UswPzMcd	EU-Bio	f	2015-01-19 11:21:07.75561+03	2014-11-25 16:02:16+03	EV173	\N	GMO-free declarations must be present for any non-organic ingredients and ingredients derived from living organisms (animal and plant) that are brought onto the farm.	GMO-free declaration
a7j3JSChaMDBGaNHxLPWY5	EU-Bio\r\n	f	2015-01-27 13:13:35.911016+03	2014-11-25 16:06:20+03	EV174	\N	During the intake control, register the incoming (organic-) products/commodities. The registration includes the following items: - Date of receipt - Name supplier - Location - code/number of the inspection body supplier - Commercial name of product - Reference to organic - traceability code - Amount received product - Whether the package is closed (if applicable). In case of supply of manure the form "Declaration origin manure" should also be filled out.	Intake control
siwKxVzHJrsAPqZpXLNjwe	EU-Bio	f	2015-01-19 11:29:01.78801+03	2014-11-25 16:08:43+03	EV175	\N	If, despite acting carefully, a complaint arose about one of your products, then you need to register the complaint. Describe the action taken in response to the complaint. In your registration you must provide the following information: - All complaints about organic products - the measures you take to solve the problems - the measures that you take as a result of the complaint(s) to prevent this/these complaint(s) in the future. You may decide how to register complaints (digital, paper).	Complaint registration
Pvv7MbmFmmXassoyjNqvJ7	EU-Bio	f	2015-01-19 11:49:03.085919+03	2014-11-25 16:09:34+03	EV176	\N	You should keep a copy of the organic certificate of suppliers of raw materials (fertilizers, plantmaterial, crop protection products, etc.) from the current and previous year. 	Copy certificate supplier
hHdnUGgduuCYJnpihsrY6Z	EU-Bio	f	2015-01-19 12:47:40.446533+03	2014-11-25 16:28:18+03	EV177	\N	Statement of origin of animal manure must be present. There should also be a registration of any manure production of own animals (organic or conventioneel).	Overview inflow and outflow of animal manure
FckruC979jAaNY2sXd2fuQ	EU-Bio	f	2015-01-19 12:50:28.341281+03	2014-11-25 16:32:24+03	EV178	\N	You must have an overview (map) of all plots and their geographical location. This overview must be present for both the current year and the previous year. All parcels must reported to the certification agency. 	Plot registration
EGWv5RN8qDoRzsdHqYftM5	EU-Bio	f	2015-01-19 12:52:46.969835+03	2014-11-25 16:33:03+03	EV179	\N	All products sold as organic must also be marked as such. Permitted expressions and the EU Organic logo are listed in the Annex of Regulation 834/2007. Your packaging with organic mark should first be approved by the certification agency.	Product indication
rMfm8awgDeQ34krRNYdb4F	EU-Bio	f	2015-01-19 12:59:07.333569+03	2014-11-25 16:34:21+03	EV180	\N	Own statements, paymentsatements and proof of delivery of all supplied products. The statement must include at least the following: - Company Name - Location - Product name includes a reference to organic - A traceability code - The Skal-code, this is NL-BIO-01.	Registration supplied products
SFuixpCt3rq6sCfgSy5WkH	EU-Bio	f	2015-01-19 13:13:10.532222+03	2014-11-25 16:35:22+03	EV182	\N	You should check and record the cleaning of transport vehicles of organic products. Note the following: - License plate of transport vehicle- Used cleaning agents - Date - Name and signature of the person who carried out the cleaning.	Registration cleaning transport vehicles
BeBeVxQ8FmggcDJN65gHRA	EU-Bio	f	2015-01-19 13:20:58.994379+03	2014-11-25 16:41:14+03	EV183	\N	Registration of purchased pesticides. See Appendix 2 for a list of permitted crop protection products. This registration should contain the following information: - Origin - Quantity - Use - Date of purchase or supply.	Registration crop protection products
GhBw7M5UEdG9USTHXBJf86	EU-Bio	f	2015-01-19 13:22:47.070143+03	2014-11-25 16:35:58+03	EV184	\N	You must register the supply of non-animal fertilizers. Note the following: - Date of purchase or supply - Nature (organic /in conversion/conventional) - Quantity - Use (in which plots)	Registration non-animal fertilizers
4d6WsFYpKDPSDXZM9JUYdn	EU-Bio	f	2015-01-19 13:23:44.549066+03	2014-11-25 16:36:44+03	EV185	\N	You must register the supply of cleaning products. Note the following: - Origin - Quantity - Use - Date of supply - Any exemptions granted.	Registration cleaning products
BVPPgZ2zBC4qT2fyqqNmkN	EU-Bio	f	2015-01-19 13:25:39.195612+03	2014-11-25 16:37:16+03	EV186	\N	You must register all production activities. Think of tillage, seeding, spraying, fertilizing and harvesting. Preferably use a standard crop registration form. List each plot, date, activity, resources, operator name and other characteristics of the activity.	Crop registration
29EyNmHRhnOgdVzLQW8o45		f	2014-11-25 16:15:16.504167+03	2014-09-17 12:22:16+04	EV187	\N	A traceability system that is able to trace back any delivery to AH to the plots that are part of the AH protocol.	Description traceability system
5oL09LHoqx07hdwVbhXIgY		f	2014-11-25 16:10:08.930738+03	2014-09-17 12:22:16+04	EV188	\N	An MRL risk analysis which describes how it is prevented that crops contain a residue level which is higher than that described by the AH protocol.	AH MRL Risk analysis
D48gsZMkWixvaUDXHWifr		f	2014-11-25 16:07:37.753924+03	2014-09-17 12:22:16+04	EV190	\N	A document describing the corrective actions which have been taken as a result of exceeding the 50% EU MRLs and ARfD.	Documentation of corrective measures
3LJQFH3Pijs1IZBpFUItzT		f	2014-11-25 16:06:02.490643+03	2014-09-17 12:22:16+04	EV191	\N	A proof of communication between the grower, the service provider and supplier. The date of the communication, reason and follow-up steps are established.	Proof of communication in case of an increased risk of MRL exceedence
4XpNeWx9vQxRTQzcJUmIqC		f	2015-02-10 18:48:58.887936+03	2014-09-17 13:05:34+04	EV192	\N	The document contains at least: full names, nationality, job description, date of birth, regular working hours, wages and working hours. Documents of employees (including subcontractors) can at least 24 months be consulted.	Employment contract
7mHjnw8Bs7kProVhtCpEoA		f	2015-02-10 18:50:18.7322+03	2014-09-17 13:05:34+04	EV193	\N	A document stating that school-age children have access to education.	Proof school-age children of employees have access to education
2tT6jt8couhLtkw6YW8832		f	2015-02-10 18:51:02.567785+03	2014-09-17 13:05:34+04	EV194	\N	These are documents such as minutes, election results, official statutes, documents showing that employees are represented in management.	Proof on employees’ representative council
RGG8x97J8zf25BTaE1ylR		f	2015-02-10 18:53:08.747704+03	2014-09-17 13:05:34+04	EV195	\N	Registration of periodic (salary) payments of employees of the past 24 months.  Any overtime and minimum wage should be also mentioned here.	Payslips / Pay register
7eip0UpSO7hzWoDF6nYhGE		f	2015-02-10 18:55:12.549766+03	2014-09-17 13:05:34+04	EV196	\N	Documented working hours, breaks and holidays with notification of the legal regular working hours.	Labor hours registration
GnqGL8dvWeZPkgLvHiaUp		f	2015-02-10 18:55:50.794552+03	2014-09-17 13:05:34+04	EV197	\N	Registration of complaints from employees and the corresponding solutions that have occurred in the past 24 months.	Complaint procedure
mB7lrOqDNa7wLbwK7LYdI		f	2015-02-10 18:56:54.022348+03	2014-09-17 13:05:34+04	EV198	\N	A document containing the names and details of the employees. Supporting documents are: passport, ID card and / or driver's license.	Staff list
1er7rS9GAguwK7MYGRrcpb		f	2015-02-10 18:57:48.909705+03	2014-09-17 13:05:34+04	EV199	\N	A self-declaration of the company's management for ensuring good social practice and human rights for all employees (signed by employer and employee representatives).	Self-declaration on good social practice
6VUrZD4JiapvkjiuaNbhij		f	2014-10-30 20:00:11.820023+03	2014-09-17 02:49:27.607656+04	EV2	\N	This list can be part of a farm management program. These lists can be found on websites of local agricultural authorities or institutions appointed to execute the national policy with regard to crop protection product registration. 	Current list of authorized crop protection products for present crops
6gFyAOJAasjHBvx85tUMBv		f	2014-10-28 11:18:24.879294+03	2014-09-17 02:49:27.668098+04	EV20	\N	Information on the MRL's in the country of destination should be available at the farm. For Europe the following link can be used: http://ec.europa.eu/sanco_pesticides/public/?event=homepage On the following website MRL's for more countries can be found: www.mrldatabase.com (free registration). You can refer to this link as proof of compliance.	List with Maximum Residue Limits (MRL's) 
3mr7EH8Bewhh3debogxelf		f	2015-02-05 16:21:19.664783+03	2014-09-17 13:39:43+04	EV200	\N	A documented procedure whihc describes the rinsing, puncturing, storage and other measures necessary for empty packages of plant protection products.	Disposal of packaging of crop protection products
CMZoWXE9YCZWo9EvQKbDiU	EU-Bio	f	2014-11-25 16:26:34.01486+03	2014-11-25 16:10:20+03	EV201	\N	U dient een ongediertebestrijdingsplan te hebben voor de percelen en de gebouwen. Op dit plan dienen de locaties van de vallen plus de gebruikte (lok-) middelen te staan.	Ongediertebestrijding
sVmz8j2BUP4yCrwWSnviSE	EU-Bio	f	2015-01-19 14:16:59.193506+03	2014-11-25 16:10:53+03	EV202	\N	You must have an overview of the main clients/customers of the supplied organic products.	Overview customers
7T2Dkf3A5Kvt2hkdGJB5t9	EU-Bio	f	2015-01-19 14:21:43.241143+03	2014-11-25 16:29:49+03	EV203	\N	If applicable to your business, a certificate (certificate and inspection report) of quality management programs such as HACCP, IFS, BRC, FSSC 22000 etc.	Summary of other audits and quality management programs and results  with a link to bio.
4duoNn6gepYcnR4JmhxSia	EU-Bio	f	2015-01-19 14:25:08.228026+03	2014-11-25 16:30:34+03	EV204	\N	If both organic and conventional production takes place at your farm, you should make a list of organic and non-biological activities.	Registration conventional production
XF4dF5WxeaspzDsiPKd7uD	EU-Bio	f	2015-01-19 14:27:06.02126+03	2014-11-25 16:31:30+03	EV205	\N	An overview of employees at the farm. On this overview you mention: - Age - Nationality - Seasonal/fixed employee - Type of work	Overview staff
VoxGtpfuQfCWusFf9xECL9	EU-Bio	f	2015-01-19 14:12:00.695907+03	2014-11-25 16:37:56+03	EV206	\N	In case you are implementing otherwise non-allowed practices (e.g. conventional inputs, increased % A-fertilizer),  you must have an exemption which you must be able to show.	Exemptions granted
YWf1MqiH9ZW9EDsPqQdnx		f	2014-10-27 19:53:52.792951+03	2014-09-17 02:49:27.671913+04	EV21	\N	Applicable in case of irrigation from well. Otherwise skip. Written approval from official (governmental) body for use of well for irrigation.	Permit for irrigation from well
27W70G2cNGQNcBspD3m4LX		f	2014-12-02 19:04:15.701811+03	2014-09-17 02:49:27+04	EV22	iBL64cQu8GqqquewFGQQdY	Description of pest control measures.	Pest control plan and registration
Z5pwo4wZllvk1dc1EllTr		f	2014-12-02 18:24:10.08646+03	2014-09-17 02:49:27+04	EV24	cgurwAdoxktMy3bWroAxHe	Applicable if organic fertilizer is applied. Otherwise skip. Documented analysis on potential risks of fetilization (including type organic fertilizer, composting methodology, presenc eof heavy metals and moment of application).	Organic fertilizer risk assessment
XQ0ALpetkdLOqz4a8eORy		f	2014-12-02 19:14:29.459398+03	2014-09-17 02:49:27+04	EV25	FusctxtSHRzX8LpU7Dk5VS	Applicable if subcontractors or third parties carry out work on the farm. Otherwise skip. Summary of work executed by third parties and proof that this is done by licensed contractors. As evidence can serve: copy of locally recognized subcontracting certificate or a copy of the GLOBALG.A.P. certificate of the subcontractor.	Work performed by third parties
6MKpccQe2KiECiC4zvvnci		f	2014-10-27 19:57:25.075689+03	2014-09-17 02:49:27.690625+04	EV26	\N	Applicable in case of chemcial soil disinfection. Otherwise skip. Proof of notifaction to Plant Health Department.	Declaration for chemical soil disinfection
54lJ8uNdV6ippFkvdW2rQg		f	2015-02-19 13:28:35.920514+03	2014-09-17 02:49:27+04	EV27	kqzWCmwhCL8iPQLnjFdnxb	Risk assessment for all plots. Plot meaning: Homogeneous production unit (can exist of several sections) where the producer grows the same crop during a determined season. You are requested to review the Plot Risk Assessment each year. In case there have been any changes with respect to the last Plot Risk Analysis, you are required to reflect these changes in the analysis. You are required to perform/update an analysis per plot. 	Plot risk assessment
1gXf3nnkrm0N8aeUHxQYFT		f	2014-10-27 19:59:07.219128+03	2014-09-17 02:49:27.701622+04	EV29	\N	Picture (map, drawing, aerial photo, etc.) of the production site(s), including rented land, with name and/or code as used in (crop) registrations. This can also be a copy of an official governmental plot registration scheme.	Map (plots)
6y6MyViI79BMJ6c0i6qFz6		f	2014-10-30 19:59:41.353703+03	2014-09-17 02:49:27.611123+04	EV3	\N	Proof that the nutrient needs of the crop and soil fertility have been taken into account (eg soil analysis, leaf analysis, fertilization plan, EC-measurements). This may be the analysis as carried out by the fertilizer supplier.	Fertilization plan plus supporting analysis
RRlUO684Vs9KTNp0MIkqz		f	2014-10-27 20:00:09.771212+03	2014-09-17 02:49:27.704418+04	EV30	\N	Proof that the cultivated varieties meet the accepted agronomic requirements. Whether through official research or through information from the seed supplier or customer requirements.	Variety information (variety list)
7I8YRH3fcWt3xM2V1Bsb6b		f	2014-12-02 19:12:51.927587+03	2014-09-17 02:49:27+04	EV31	VLeVf5fvTepWRjQvbtaBdS	Documented procedure that specifies what kind of events can lead to a recall and the persons responsible for making decisions regarding the recall. Recall test is required, unless this is the first GLOBALG.A.P. audit.	Recall procedure including recall test
4MwyiRQZa1DRHyABjXdMcE		f	2014-12-09 18:37:05.300033+03	2014-09-17 02:49:27+04	EV36	\N	Applicable in case of parallel production and/or parallel ownership. Otherwise skip. In case of parallel productoin and/or ownership: registration purchase, sales, quantities and rejects. Parallel ownership e.g. in case of purchase from third parties. 	Registration parallel production and/or parallel ownership
5dzWnTsZgcDLLiDUijTb2j		f	2014-10-30 19:40:40.705552+03	2014-09-17 02:49:27.726015+04	EV39	\N	Applicable if production of propagation material takes place on the farm. Otherwise skip. Registration of quality control on presence of diseases etc. in propagation material including any application of crop protection products (in crop registration). Quality control can be done by external party or by the grower (use Agriform).	Quality control plant health production propagation material
4GILznXxbntbqXJGLvEQBo		f	2015-04-14 22:00:13.251438+03	2014-09-17 02:49:27+04	EV4	6iBzsBcc5i4CqF6et2fZJa	Documented identification and traceability system of the product (one step back and one step further in the chain).	Description of traceability
PDFsJD4yHv4EHzFPFyVTP		f	2014-12-02 19:10:49.730361+03	2014-09-17 02:49:27+04	EV40	TwrQ5BTLC5Y6fuj7kcjGWM	Registration of maintenance and cleaning of storage and processing sites, equipment, transportation, packaging, etc. For daily cleaning a procedural record rather than registration is sufficient.	Registration of maintenance and cleaning
25tR64snlaZ4RNUBb0b7pA		f	2014-12-09 18:35:49.248071+03	2014-09-17 02:49:27+04	EV41	\N	Applicable if substances other than fertilizers and crop protection products are used on soil and/or crops such as composttea. Otherwise skip.	Registration of substances other than fertilizers and crop protection products
e63K45n4XetMZOKh4iczR		f	2014-12-02 18:26:02.794649+03	2014-09-17 02:49:27+04	EV42	Lf6y34nX3j4fMVmpvPzzcm	Written procedure describing cleaning activities depending on the previous cargo.	Cleaning procedures transportation equipment
3ltSxvpEQSHZvt0kDTGiH1		f	2014-10-27 20:29:03.885243+03	2014-09-17 02:49:27.744622+04	EV43	\N	Participation in an approved residue monitoring scheme or residue analysis by an accredited laboratory (eg. ISO 17025) and action plan in case of surpassing.	Proof of adequate residue monitoring
6fI9aDeCxy0QsKmgkks05z		f	2014-12-02 18:26:52.700882+03	2014-09-17 02:49:27+04	EV44	9KWfEWkBFFVAyQPpFzKxrV	Establishment and assessment of food safety risks in all phases of operations, including preventive and repressive measures.	Food defence risk assessment
3sSUI2Oc0kgEPyxXGMXv7M		f	2014-12-02 18:28:21.84843+03	2014-09-17 02:49:27+04	EV45	chGmAaXHFduyvLaB8gGEmZ	Analysis of use of crop protection products and the risk that MRL's are surpassed.	MRL-surpassing risk assessment
6WZdpt44fgop7c1w5FfHVC		f	2014-12-02 18:29:14.778518+03	2014-09-17 02:49:27+04	EV46	PZUaUShMQuhAwwnEEsYwQ	Analysis on hygiene and safety of all operational procedures.	Food safety risk assessment on operations
46ZOyPIfdrKCPaJPJwPD1Q		f	2014-12-02 19:13:52.482406+03	2014-09-17 02:49:27+04	EV47	ySs6D9wbNoUeo5ZsHs4Gqd	Applicabale if there are any workers employed (fixed or temporary) on the farm. Otherwise skip. Documented risk assessment on employee safety- and health hazards.	Risk assessment and -evaluation
7MM2FFUaIDXu1cyKaA4ELC		f	2014-12-02 19:09:33.43582+03	2014-09-17 02:49:27+04	EV48	qo6u6ybkht27oY3wFU3KUW	Annual registration per crop and/or plot. This registration provides an overview of all production activities that have taken place on the farm over the past year. Think of sowing/planting dates, variety, planting density, planting method, applied fertilizer, applied crop protection products (incl. safety intervals), harvest dates and applied post-harvest products. If you use an automated crop registration system,  you can refer to this or use the Agri Place form.	Crop registration
dDkVBrDUl79QfNt1RaSgW		f	2014-10-28 11:15:57.948096+03	2014-09-17 02:49:27.619436+04	EV5	\N	Registration with the (local) authorities of the storage unit of crop protection products or registration of the visit of the environmental services to the farm.	Evidence approved storage crop protection products
75ZhzBzcELD65SIuzRS5Ux		f	2014-10-27 20:33:11.321182+03	2014-09-17 02:49:27.769441+04	EV50	\N	Registration of (chemical) treatment of the propagation material. This is usually stated on the certificate or receipt.	Regsistration of treatment and product propagation material
7qDI0LVJyfK8KuaBBX8ziH		f	2014-10-30 19:52:32.323389+03	2014-09-17 02:49:27.772496+04	EV52	\N	Registration of control for proper operation of thermometers, thermostats, refrigeration sensors, scales, etc. At least 1x per year.	Registration of control of cooling- and weighing equipment
183Yy1ZskatKnt0q1VIyJc		f	2014-12-02 18:50:13.692306+03	2014-09-17 02:49:27+04	EV53	PCURNEpMEPutB3fKNxTxZJ	Documented safety instructions that apply to the farm. They should be visible for anyone entering the farm and in locations where hazardous materials or equipment are handled.	Safety instructions
2EazvIsvQjYnYxiGe3igh5		f	2014-12-09 18:38:15.235478+03	2014-09-17 02:49:27+04	EV54	XJMZc7TVKDMaufkNbpeN6k	Applicable if delivery of GLOBALG.A.P. certified products is taking place. Otherwise skip. Signed declation of direct customer that the GGN of the grower will not be abused. 	Declaration use of GLOBALG.A.P. number (GGN)
6lIYjJELL6LleTbe5vJmPZ		f	2014-12-02 19:08:22.262319+03	2014-09-17 02:49:27+04	EV55	ey4TNQEhhtGKm8JYKSUAbn	Update overview at least once every three months. Register product and amount present. Can be part of your crop registration.	Stocklist crop protection products
4Cyrmgabu8sjpGiSrM6GTj		f	2014-12-02 19:06:54.392447+03	2014-09-17 02:49:27+04	EV56	72DDSSgWuSfbyswi2UU92b	Applicable if chemical fertilizers are stored on the farm. Otherwise skip. No day- or weekstock. Stocklist reflects the contents of the chemical fertilizer storage. Stocklist needs to be updated at least once every 3 months	Stocklist chemical fertilizers
1nDTSs3ClBkc1OYZr3NCEo		f	2014-12-02 18:47:15.891917+03	2014-09-17 02:49:27+04	EV57	MXAQJW2c99WkL8nb59h6uN	Risk assessment of water use for all activities (irrigation, transport, cleaning, crop protection, storage, washing / rinsing, cooling, etc.).	Water risk assessment
5k7ckDaHVoz4KQp62yw7xP		f	2014-12-02 18:48:01.625333+03	2014-09-17 02:49:27+04	EV58	Gy5APzLBP3kBKMjDM8S6Ei	The waste management policy lists possible waste products and sources of pollution with a policy for reducing and recycling waste.	Waste management policy
7orZOUAOB8l4THrz239o9r		f	2014-12-02 18:51:01.659898+03	2014-09-17 02:49:27+04	EV59	GWhZBLq8gy7367zjQEBEEc	Registration of measures that contribute to nature conservation. 	Nature conservation policy
6MWwRBhaJRwiryyzqVWfap		f	2014-10-28 12:19:39.664304+03	2014-09-17 02:49:27.804989+04	EV60	\N	Written evidence of the chemical composition for all inorganic fertilizers, including heavy metals, which are used on crops grown under GLOBALG.A.P. guidelines within the last 12 months.	Proof of chemical composition of inorganic fertilizers
4myyD9eh8sZPFIK92CI2Mi		f	2014-10-27 20:40:12.276417+03	2014-09-17 02:49:27.808559+04	EV61	\N	Valid certificate of an official calibration scheme of agricultural equipment (spraybooms, sowing machines, etc.)	Proof of participation in a calibration scheme for agricultural equipment
5RwD8mcPSprhpna2zAA8UF		f	2014-10-27 20:40:44.811902+03	2014-09-17 02:49:27.818656+04	EV62	\N	Gegevens over raszuiverheid, rasnaam, het partijnummer, naam leverancier, zaadcertificering en toegepaste zaadbehandelingen.	Bewijs van goedgekeurd uitgangsmateriaal
55ohJtLteWJz8M7xrXdkdU		f	2014-10-27 20:41:16.802416+03	2014-09-17 02:49:27.823201+04	EV63	\N	Soil types have been identified for each site, based on soil profile or - analysis or local (regional) cartographic soil type map.	Registration soil profile
1dB4JtqkmgNsu26ksuEyZy		f	2014-10-27 20:42:35.959741+03	2014-09-17 02:49:27.834284+04	EV67	\N	Applicable in case of employees. Otherwise skip. Records, such as minutes or agenda plus signed attendance list, must prove that at least once a year a consultation between employees and management takes place.	Registration staff consultation
240t2TnONbIPalRzDibjeu		f	2014-10-31 11:41:39.619291+03	2014-09-17 02:49:27.837747+04	EV68	\N	Registration of date and the amount of water per watergauge or per irrigation unit. In case of irrigation programs, the calculated irrigation time and the actual amount of water administered should be registered.	Registration water use
2ZPtaNL6wi7LIKeXJiDffa		f	2014-11-10 20:07:47.852908+03	2014-09-17 02:49:27+04	EV69	\N	Written plan for the optimization of water use on the farm. This can be either an individual plan or a regional activity, as long as the farm can show that it contributes to optimization of water use.	Water management plan
2j7611EenQNiYRbiGeS9KX		f	2014-10-02 15:50:04.404542+04	2014-09-17 09:20:40.910738+04	EV71	\N	Analyserapport dat aantoont dat de afgelopen drie jaren toegepaste producten voldoen aan de eisen van het Uitvoeringsbesluit Meststoffenwet, ook voor organisch. Voorbeeld: GFT - certificaat 'Keurcompost'; (product)certificaat of analyserapport meststoffen; analyserapport organische meststoffen; BOOM Verklaring (voor GZP).	Bewijs goedgekeurde bodemverbeteraars
3BifM85hQPtKhiPkIHCDaL		f	2014-09-22 14:05:10.645721+04	2014-09-17 09:20:40.915126+04	EV72	\N	SKL goedkeuringsbewijs is geldig (geldt ook voor loonwerker). Jaarlijkse kalibratie en onderhoud van apparatuur voor gewasbeschermingsmiddelen en voor bemesting.	Bewijs SKL-keuring
3VqEGPKuwUhfkOlg0aQm0D		f	2014-10-08 11:01:29.381291+04	2014-09-17 09:20:40.948334+04	EV73	\N	Voor zaadkwaliteit: Voldoet aan de voorwaarden die Suiker Unie/Cosun stelt. Voor pootgoed: Officiële pootgoed registratie bij NAK/TBM; Bij eigen Vermeerdering - Goedkeuringsbewijs; Anders - officieel keuringscertificaat en factuur of afleverbewijs (conform nationale wetgeving). Andere voorbeelden (algemeen uitgangsmateriaal): A) keuringscertificaat en factuur/afleverbewijs (geldt niet als afnemer zorg draagt voor goedgekeurd uitgangsmateriaal en schriftelijke verklaring aanwezig is) B) bij eigen vermeerdering NAK-goedkeuringsbewijs (aardappelen) C) TBM-beoordelingsbewijs (zetmeelaardappelen).	Bewijs van goedgekeurd uitgangsmateriaal
5iG8JnDHltszjIpAo1liqj		f	2014-09-25 12:52:44.370058+04	2014-09-17 09:20:40.922958+04	EV75	\N	Verkennend bodemonderzoek om mogelijke chemische verontreinigingen aan te tonen.	Bodemonderzoek 
4hsEXgI26iRT2qGGKKraMb		f	2014-09-25 12:53:00.972715+04	2014-09-17 09:20:40.928205+04	EV76	\N	Registratie van certificaten voor Voedselveiligheid bij uitbesteding van werkzaamheden aan loonwerkers of onderaannemers (types: VKL, GGAP, VVA).   	Certificaat loonwerker 
2y4u5bs61fSyKjg3R6KZ5W		f	2014-09-25 12:53:08.319233+04	2014-09-17 09:20:40.932733+04	EV77	\N	GMP B4.1 transportcertificaat (niet nodig als afnemer dit verzorgd).	Certificaat onderaannemer voor transport
5wFRl5Zw0DbT1hMc0mhiQT		f	2014-09-17 09:20:40.936+04	2014-09-17 09:20:40.936014+04	EV78	\N	Bij opslag/bewaring op het teeltbedrijf weten zowel derden (bezoekers) als\n\npersoneel aan welke hygiëneregels voldaan moet worden (zichtbaar\n\nophangen).	Hygiëneregels
7DVNGGXoxMypLbBFdWHs2i		f	2014-12-09 19:10:34.779083+03	2014-09-17 09:20:40+04	EV79	\N	Inkoopbonnen en/of facturen van pootgoed, gewasbeschermingsmiddelen, meststoffen en biociden	Inkoopbonnen pootgoed, gewasbeschermingsmiddelen en meststoffen en biociden
7kHBgnmw2XfEiEFM60aOCq		f	2014-10-30 19:58:43.268092+03	2014-09-17 02:49:27.623331+04	EV8	\N	It must be shown that the crops grown fit into the local climatic conditions. Registration of varieties grown and the local water availability (rainfall, surface water, well, etc.) or by calculation supported by data records (eg. rain gauges, drainage trays for substrate, evaporation meters etc). Centrally available regional data can be used as well as data available from digital (online) crop registration systems.	Evidence of understanding of the water needs of the crop
5S7qkcTqyFucCzCFAcd657		f	2014-09-25 12:53:25.063146+04	2014-09-17 09:20:40.942184+04	EV80	\N	Registraties van activiteiten van loonwerker (kan ook onderdeel zijn van teeltregistratie).	Overzicht uitgevoerde werkzaamheden op het bedrijf door loonwerkers
35pUSoAWuHHULEomjUErUS		f	2014-09-17 09:20:40.966973+04	2014-09-17 09:20:40.966993+04	EV81	\N	De registratie van afgeleverde partijen heeft de volgende gegevens: datum, afnemer, hoeveelheid afgeleverd product (ton), evt. bonnummers). Afleveringsoverzichten van de afnemers voldoen.	Registratie van afgeleverde partijen
2TfVjzt4zLNK8uHwyOcnR1		f	2014-09-17 09:20:40.972559+04	2014-09-17 09:20:40.972585+04	EV82	\N	Datum dat de calamiteit plaatsvond; aard van de calamiteit; genomen maatregel(en); datum schriftelijke melding calamiteit aan Suiker Unie.	Registratie van calamiteiten
5ga16h5oH2Xas463C7ubP9		f	2014-09-22 14:08:26.141087+04	2014-09-17 09:20:40.958405+04	EV84	\N	Alle na-oogstmiddelen (kiemremming, voorraadbescherming en ontsmetting) moeten geregistreerd worden.	Registratie kiemremmingsmiddelen
75SYkrRbkSXjkIB5e458PJ		f	2014-09-17 09:20:40.962593+04	2014-09-17 09:20:40.962625+04	EV85	\N	Specificaties van de apparatuur en bij directe droging registratie van het type brandstof	Registratie specificaties van klimaatbeheersing apparatuur en type brandstof
5CyWcidy10n9Jp0HFrJPii		f	2014-09-22 14:09:11.659259+04	2014-09-17 09:20:40.988812+04	EV87	\N	Bewijs van competentie gebruik van chemicaliën, gewasbeschermingsmiddelen en kiemremmingsmiddelen.	Spuitlicentie
3mC2qHAZ77fxDpgW4bu5CG		f	2014-09-25 12:53:47.865362+04	2014-09-17 09:20:40.991906+04	EV88	\N	Bewijs goedkeuring van koelapparatuur voor opslag.	STEK-keuringsrapport
356848YWIrZ0odCTd2tf3r		f	2014-09-25 12:56:29.437589+04	2014-09-17 09:20:40.99484+04	EV89	\N	Registratie van bespuitingen, overige chemische behandelingen, bemestingen en eerste oogstdatum. Aantoonbaar rekening houdend met de veiligheidstermijnen van de gewasbeschermingsmiddelen. Bijvoorbeeld in een akkerbouw management systeem of spuitboekje.	Teeltregistratie
4dYTb4nObL9p0TSo8VPEUe		f	2014-10-27 19:40:18.139182+03	2014-09-17 02:49:27.626245+04	EV9	\N	Proof that propagation material meets sector organization guidelines (eg. quality certificate, terms of deliverance or plant breeder GLOBALG.A.P. certificate), including registration of (chemical-) treatment of propagation material. This is usually stated on the certificate or receipt.	Proof of approved propagation material
23rcFfytGpsPiV86ghLVe2		f	2014-09-25 12:54:03.622664+04	2014-09-17 09:20:40.998549+04	EV90	\N	Bewijs van ontheffing voor proefdoeleinden van het Ctgb (Vergunning) of Erkenning Toepassing Niet-toegelaten Gewasbeschermingsmiddelen.	Toepassing Niet-Toegelaten Gewasbeschermingsmiddelen
RYjFktvYmHx4O5jNcuFrg		f	2014-09-17 09:20:40.944876+04	2014-09-17 09:20:40.944906+04	EV92	\N	Overzicht van percelen met: perseelsnaam/-code, locatie, gewas, ras en oppervlakte. Indien van toepassing ook plattegrond van de bewaarruimte(n).	Plattegrond (percelen)
3pfoXTwFz8Ky9CL7A0a0NO		f	2014-09-17 09:20:40.983687+04	2014-09-17 09:20:40.983713+04	EV94	\N	Document met de genomen maatregelen om schadelijke aarschimmels en moederkoren in de toekomst te voorkomen.	Registratie van onkruid- en ziektebestrijdingsmethode
2m0p8TkQ0HIKDldeyXtEXb		f	2015-02-05 16:17:46.072398+03	2014-09-17 13:39:43+04	EV95	\N	A policy statement in which the company takes its responsibility for how it manages: crop protection products, fertilizers, environmental pollution, employee health, energy, waste, reuse and recycling of materials, environment and living environment and overall objectives. This statement is recent (not older than one year) and signed by management or directors. The policies also clearly states actions to achieve the goal. These actions will be geïmplimenteerd.	Company policy statement
3Ug4kZzUDR7ZAxkLTjrHwX		f	2015-02-05 16:15:29.688712+03	2014-09-17 13:39:43+04	EV96	\N	Fertilization plan is based on soil-, plant or substrate analysis for all necessary macro-elements depending on the technical criteria. The frequency of analysis is at least once a year for each soil type or main crops on the farm.	Fertilization plan + supporting analysis
4mYE1UmVf86tWNu8Pc7Xir		f	2015-02-05 16:18:59.318472+03	2014-09-17 13:39:43+04	EV97	\N	A documented procedure that describes how the application of fertilizer and pesticides has no negative impact on surrounding and protected areas, e.g. wild strips and waterways.	Protection Procedure of fertilizer and pesticide use in protected areas
1qweR8FgEQhGlm1fobUR7c		f	2015-02-05 16:13:30.082306+03	2014-09-17 13:39:43+04	EV98	\N	A (documented) system to trace a product back to the grower and the appropriate field/section/greenhouse.	Traceability system
6BXZlIRF3HeVdSeryj04xn		f	2015-02-05 16:12:24.089075+03	2014-09-17 13:39:43+04	EV99	\N	Proof of commercial data or a laboratory analysis that reflect the composition of the chemical substances and presence of heavy metals (i.e. lead, cadmium and mercury) in the fertilizer used.	Proof of composition of mineral- and chemical substances in fertilizer
\.


ALTER TABLE "DocumentType" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

